<?php
/**
 * Created by PhpStorm.
 * User: zilongs
 * Date: 20-10-1
 * Time: 上午12:10
 */

namespace App\Models;

class WeekSchedule extends BaseModel
{
    protected $table="week_schedule";
    public function organization()
    {
        return $this->belongsTo(Organization::class);
    }
}
